

	body
	{
		margin-left:           0px;
		margin-right:          0px;
		margin-top:            0px;
		margin-bottom:         0px;
	}

	.accTable
	{
		background-color:	black;
	}

	.accTable td
	{
		font-family:		verdana;
		font-size:		8pt;
		height:			10px;
		line-height:		10px;
		padding-left:		 1px;
		padding-right:		 1px;
	}

	.accName
	{
		color:			#00FFFF;
		background-color:	black;
		border-bottom:		2px solid #00FFFF;
	}

	.accData
	{
		color:			black;
		background-color:	#00CED1;
		text-align:		left;
		border:			2px solid #00FFFF;
	}

	.accButton
	{
		height:			20px;
		font-family:		verdana;
		font-size:		8pt;
		text-align:		center;
		padding-left:		2px;
		padding-right:		2px;
		color:			#000000;
		border:			2px solid red;
		background:		linear-gradient(#EFEFEF, #808080);
	}

	.accButtonPush
	{
		height:			20px;
		font-family:		verdana;
		font-size:		8pt;
		text-align:		center;
		padding-left:		2px;
		padding-right:		2px;
		color:			#000000;
		background-color:	#BBBBBB;
		border:			2px solid red;
	}

	.accButtonRotLR
	{
		height:			20px;
		font-family:		verdana;
		font-size:		8pt;
		text-align:		center;
		padding-left:		2px;
		padding-right:		2px;
		color:			#000000;
		border:			0px solid #00FFFF;
		background:		linear-gradient(#EFEFEF, #808080);
	}

	.accButtonRotate
	{
		height:			20px;
		font-family:		verdana;
		font-size:		8pt;
		text-align:		center;
		padding-left:		2px;
		padding-right:		2px;
		color:			#000000;
		border:			2px solid #00FFFF;
		background:		linear-gradient(#EFEFEF, #808080);
	}

	/* ================================================================================== */

	.accSpotFrame
	{
		width:			130px;
		height:			638px;
		border:			0px solid red;
		padding-top:		 638px;
		margin-top:		-630px;
		text-align:		center;

		/* position: absolute; */
	}

	.accSpotLight
	{
		width:			30px;
		height:			 0px;
		border-left:		50px solid transparent;
		border-right:		50px solid transparent;
		   -moz-opacity:	0.4;
		-webkit-opacity:	0.4;
		        opacity:	0.4;
	}

	.accSpotStart
	{
		width:			 30px;
		height:			 10px;
		border:			  0px solid blue;       
		border-top-left-radius:	 10px;
		border-top-right-radius: 10px;
		margin-left:		 50px;
		background-color:	 #BBBBBB;
	}

	.accSpotMid
	{
		width:			30px;
		height:			20px;
		border:			 0px solid blue;
		margin-left:		50px;
		background-color:	#BBBBBB;
	}

	.accSpotEnd
	{
		width:			40px;
		height:			 8px;
		border:			 0px solid blue;
		margin-left:		45px;
		background-color:	#BBBBBB;
	}


	/* ================================================================================== */
	/* ================================================================================== */
	/* ================================================================================== */


	.effFrame
	{
		padding-top:		550px;
		margin-top:	       -555px;
		width:			 40px;
		height:			550px;
		left:			 -2px;
		top:			 13px;
		border:			0px solid red;
		position:		absolute;
	}

	.effSpot
	{
		width:			5px;
		height:			 0px;
		border-left:		20px solid transparent;
		border-right:		20px solid transparent;
		   -moz-opacity:	0.4;
		-webkit-opacity:	0.4;
		        opacity:	0.4;
		visibility:		hidden; 
	}

	.effButtonRotate
	{
		height:			20px;
		font-family:		verdana;
		font-size:		8pt;
		text-align:		center;
		padding-left:		2px;
		padding-right:		2px;
		color:			#000000;
		border:			2px solid #00FF00;
		background:		linear-gradient(#EFEFEF, #808080);
	}


	/* ================================================================================== */
	/* ================================================================================== */
	/* ================================================================================== */


	.kgSpotFrame
	{
		border:			   0px solid blue;
		width:			  40px;
		height:			 800px;
		padding-top:		 800px;
		margin-top:		-777px;
		margin-left:		   4px;

		position:		absolute;
	}

	.kgSpotLight
	{
		width:			5px;
		height:			 0px;
		border-left:		15px solid transparent;
		border-right:		15px solid transparent;
		   -moz-opacity:	0.4;
		-webkit-opacity:	0.4;
		        opacity:	0.4;
		visibility:		hidden; 
	}


